<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<style>
			body>ul
			{
				margin:0;
				padding: 0;
			}
			ul
			{
				list-style: none;
			}
			.nav
			{
				min-width: 340px;
			}
			.nav>li
			{
				float: left;
				width: 20%;
			}
			.nav>li>a
			{
				display: block;
				text-align: center;
				text-decoration: none;
				line-height: 32px;
				font-size: 14px;
				color: #fff;
				background-color: red;
			}
		</style>
	</head>
	<body>
		<ul class="nav">
			<li><a href=" ">新闻</ a></li>
			<li><a href="#">娱乐</ a></li>
			<li><a href="#">体育</ a></li>
			<li><a href="#">教育</ a></li>
			<li><a href="#">财经</ a></li>
		</ul>
	</body>
</html>
